<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36bbe4080c944eeeb04a05409ecf58bf">
  <dict>
    <!--2023-01-31 11:41:46.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:46.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
